# Gordon LMC/SMC Extinctions Curves

name: gordon

title : EC for the Large and Small Magellanic Clouds

summary: |
  Extinction curves for Large and Small Magellanic Clouds

source : Gordon et al. 2003, ApJ, 594, 279

wave_unit : 1/um

extinction_unit : Av/E(B-V)

wave_column : WAVELENGTH

extinction_column : Av/E(B-V)

data_type : fits

file_extension : .fits

curves: # comment
  lmc_30dor:  LMC Supershell 30Dor R_V = 2.76
  lmc_diffuse: LMC Average R_V = 3.41
  smc_bar: SMC Average R_V = 2.74

